row1 = [2,3]
row2 = [4,5]
m1 = Matrix.rows([row1,row2])       # copy=true
m2 = Matrix.rows([row1,row2],false) # don't copy
row1[1] = 99                        # Now change row1
p m1                                # Matrix[[2, 3], [4, 5]]
p m2                                # Matrix[[2, 99], [4, 5]]

